Bulk Email

The endpoint for Quorum Outbox email campaigns

Retrieve multiple Outbox Campaigns based on search criteria passed as GET Arguments

get/bulkemail/
Securityapi_key and username
Request
query Parameters
archived
boolean
clicks
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
clicks__in - The value for the record is in the provided array parameter (comma-separated values).
clicks__gt, clicks__gte, clicks__lt, clicks__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

created
string <date-time>

NOTE: Parameter accepts additional qualifiers appended to the end:
created__year, created__month, created__day - The value for the record matches the provided year/month/day (note that week_day, hour, minute, and second are also available following similar patterns).

email_count
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
email_count__in - The value for the record is in the provided array parameter (comma-separated values).
email_count__gt, email_count__gte, email_count__lt, email_count__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

from_name
string

NOTE: Parameter accepts additional qualifiers appended to the end:
from_name__in - The value for the record is in the provided array parameter (comma-separated values).
from_name__contains, from_name__icontains - The value for the record contains the string provided as a parameter within it (partial match). (Use 'icontains' for matching to be done case-insensitive)
from_name__startswith, from_name__istartswith - The value for the record starts with the string provided as a parameter. (Use 'istartswith' for matching to be done case-insensitive)
from_name__endswith, from_name__iendswith - The value for the record ends with the string provided as a parameter within it (partial match). (Use 'iendswith' for matching to be done case-insensitive)
from_name__iexact - The value for the record is a case-insensitive exact match to the provided parameter.
from_name__isnull - The value for the record is null (if true) or is not null.

id
integer <int64>

Quorum ID (Primary Key)

is_draft
boolean
is_scheduled
boolean
old_outbox_email
boolean
opens
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
opens__in - The value for the record is in the provided array parameter (comma-separated values).
opens__gt, opens__gte, opens__lt, opens__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

person_count
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
person_count__in - The value for the record is in the provided array parameter (comma-separated values).
person_count__gt, person_count__gte, person_count__lt, person_count__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

projects
Array of integers <int64>

The projects that are associated with this bulkemail.

NOTE: Parameter accepts additional qualifiers appended to the end:
projects__overlaps - The value for the record has one or more values in common with the provided array parameter (comma-separated values).

reply_count
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
reply_count__in - The value for the record is in the provided array parameter (comma-separated values).
reply_count__gt, reply_count__gte, reply_count__lt, reply_count__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

reply_to_address
string

NOTE: Parameter accepts additional qualifiers appended to the end:
reply_to_address__in - The value for the record is in the provided array parameter (comma-separated values).
reply_to_address__contains, reply_to_address__icontains - The value for the record contains the string provided as a parameter within it (partial match). (Use 'icontains' for matching to be done case-insensitive)
reply_to_address__startswith, reply_to_address__istartswith - The value for the record starts with the string provided as a parameter. (Use 'istartswith' for matching to be done case-insensitive)
reply_to_address__endswith, reply_to_address__iendswith - The value for the record ends with the string provided as a parameter within it (partial match). (Use 'iendswith' for matching to be done case-insensitive)
reply_to_address__iexact - The value for the record is a case-insensitive exact match to the provided parameter.

sent_datetime
string <date-time>

NOTE: Parameter accepts additional qualifiers appended to the end:
sent_datetime__year, sent_datetime__month, sent_datetime__day - The value for the record matches the provided year/month/day (note that week_day, hour, minute, and second are also available following similar patterns).

subject
string

NOTE: Parameter accepts additional qualifiers appended to the end:
subject__in - The value for the record is in the provided array parameter (comma-separated values).
subject__contains, subject__icontains - The value for the record contains the string provided as a parameter within it (partial match). (Use 'icontains' for matching to be done case-insensitive)
subject__startswith, subject__istartswith - The value for the record starts with the string provided as a parameter. (Use 'istartswith' for matching to be done case-insensitive)
subject__endswith, subject__iendswith - The value for the record ends with the string provided as a parameter within it (partial match). (Use 'iendswith' for matching to be done case-insensitive)
subject__iexact - The value for the record is a case-insensitive exact match to the provided parameter.

supporter_count
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
supporter_count__in - The value for the record is in the provided array parameter (comma-separated values).
supporter_count__gt, supporter_count__gte, supporter_count__lt, supporter_count__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

unsubscribes
integer <int64>

NOTE: Parameter accepts additional qualifiers appended to the end:
unsubscribes__in - The value for the record is in the provided array parameter (comma-separated values).
unsubscribes__gt, unsubscribes__gte, unsubscribes__lt, unsubscribes__lte - The value for the record is greater than/less than (or equal to) the provided parameter.

updated
string <date-time>

NOTE: Parameter accepts additional qualifiers appended to the end:
updated__year, updated__month, updated__day - The value for the record matches the provided year/month/day (note that week_day, hour, minute, and second are also available following similar patterns).

user_id
integer <int64>

The quorumuser with which this bulkemail is associated.

NOTE: Parameter accepts additional qualifiers appended to the end:
user__in - The value for the record is in the provided array parameter (comma-separated values).

variant_of_id
integer <int64>

The bulkemail with which this bulkemail is associated.

NOTE: Parameter accepts additional qualifiers appended to the end:
variant_of__in - The value for the record is in the provided array parameter (comma-separated values).
variant_of__isnull - The value for the record is null (if true) or is not null.

winner_of_id
integer <int64>

The bulkemail with which this bulkemail is associated.

NOTE: Parameter accepts additional qualifiers appended to the end:
winner_of__in - The value for the record is in the provided array parameter (comma-separated values).
winner_of__isnull - The value for the record is null (if true) or is not null.

dehydrate
Array of strings

Option to provide additional detail for certain fields, either by expanding those fields with additional details from the related model or by substituting more informative values for the actual database values.
campaigns - expand campaigns with additional details.
is_abtest - expand is_abtest with additional details.
must_send_as_creator - expand must_send_as_creator with additional details.
resource_uri - expand resource_uri with additional details.
root_bulk_email - expand root_bulk_email with additional details.
NOTE: This parameter can accept one or more comma-separated values; it is not limited to a single value.

Items Enum: "campaigns" "is_abtest" "must_send_as_creator" "resource_uri" "root_bulk_email"
dehydrate_extra
Array of strings

Option to provide additional detail for certain fields, either by expanding those fields with additional details from the related model or by substituting more informative values for the actual database values.attachments - expand attachments with additional details.
NOTE: This parameter can accept one or more comma-separated values; it is not limited to a single value.

Items Value: "attachments"
limit
integer <int64>
Default: 20

The number of records to return (for pagination).

offset
integer <int64>
Default: 0

The number of records to offset the start of the data being returned (for pagination).

Responses
200

BulkEmail retrieved successfully

400

improperly configured request

401

authorization failure

500

internal server error

Response samples
application/json
{
  • "_extra": { },
  • "abtest": "/api/abtest/1/",
  • "actions": 0,
  • "aggregate_clicks": 0,
  • "aggregate_opens": 0,
  • "aggregate_opens_with_prefetched": 0,
  • "aggregate_unsubscribes": 0,
  • "ai_suggestion": { },
  • "archived": false,
  • "attachments": "/api/attachment/1/",
  • "attempted_resend_count": 0,
  • "bcc_rcpts": [
    ],
  • "bounces": 0,
  • "campaigns": "1/",
  • "cc_rcpts": [
    ],
  • "click_rate": 0,
  • "clicks": 0,
  • "compose_tool": "summernote",
  • "content_version": 1,
  • "created": "2019-08-24T14:15:22Z",
  • "current_status": 1,
  • "custom_event": "/api/customevent/1/",
  • "email_count": 0,
  • "excluded_email_count": 0,
  • "excluded_person_count": 0,
  • "excluded_press_count": 0,
  • "excluded_supporter_count": 0,
  • "excludes_json": { },
  • "excludes_json_old": { },
  • "external_id": "",
  • "failed_recipients": { },
  • "from_address": "string",
  • "from_name": "string",
  • "from_user": "/api/user/1/",
  • "html_content": "",
  • "id": 0,
  • "initial_opens": 0,
  • "is_abtest": true,
  • "is_custom_unsubscribe": false,
  • "is_draft": true,
  • "is_feed_events_archived": false,
  • "is_message_events_archived": false,
  • "is_moved": false,
  • "is_scheduled": false,
  • "is_updating": false,
  • "json_content": { },
  • "last_updated": "2019-08-24T14:15:22Z",
  • "limited_to_teams": [
    ],
  • "link_dict": { },
  • "must_send_as_creator": true,
  • "open_rate": 0,
  • "open_rate_with_prefetched": 0,
  • "opens": 0,
  • "opens_with_prefetched": 0,
  • "percent_opened": 0,
  • "person_count": 0,
  • "prefetched_opens": 0,
  • "press_count": 0,
  • "projects": [
    ],
  • "reply_count": 0,
  • "reply_to_address": "string",
  • "reply_to_assignments": false,
  • "reply_to_name": "string",
  • "reply_to_user": "/api/user/1/",
  • "resource_uri": "string",
  • "root_bulk_email": "string",
  • "saved_by_user": false,
  • "scheduled_send_time": "string",
  • "selection_json": { },
  • "selection_json_old": { },
  • "send_from_assignments": false,
  • "sent_datetime": "2019-08-24T14:15:22Z",
  • "should_cc_all": false,
  • "should_stagger_send": false,
  • "subject": "",
  • "supporter_bounces": 0,
  • "supporter_count": 0,
  • "text": "",
  • "unsubscribe_enabled": false,
  • "unsubscribes": 0,
  • "updated": "2019-08-24T14:15:22Z",
  • "use_personal_email": false,
  • "user": "/api/user/1/",
  • "variant_of": "/api/bulkemail/1/",
  • "variants": "/api/bulkemail/1/",
  • "was_imported": false,
  • "winner": "/api/bulkemail/1/",
  • "winner_of": "/api/bulkemail/1/"
}

Create a single Bulk Email

post/bulkemail/
Securityapi_key and username
Request
path Parameters
id
required
integer <int64>

Quorum ID (Primary Key)

Request Body schema: application/json
archived
boolean
bcc_rcpts
Array of strings
cc_rcpts
Array of strings
compose_tool
string
content_version
integer <int64>
current_status
integer <int64>

See the Enumeration Documentation CSV file located at Quorum_API_Enumeration_Values.csv, name EmailStatus, for an explanation of values.

Enum: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
custom_event_id
string <{"id": QUORUM_ID}>

The customevent with which this bulkemail is associated.

excludes_json
string

String-encoded JSON Object. This field requires special handling.

external_id
string
from_address
string
from_name
string
from_user_id
string <{"id": QUORUM_ID}>

The quorumuser with which this bulkemail is associated.

html_content
string
is_custom_unsubscribe
boolean
is_draft
boolean
is_scheduled
boolean
json_content
string

String-encoded JSON Object. This field requires special handling.

limited_to_teams
Array of strings <{"id": QUORUM_ID}>

The teams that are associated with this bulkemail.

projects
Array of strings <{"id": QUORUM_ID}>

The projects that are associated with this bulkemail.

reply_to_address
string
reply_to_assignments
boolean
reply_to_name
string
reply_to_user_id
string <{"id": QUORUM_ID}>

The quorumuser with which this bulkemail is associated.

scheduled_send_time
string
selection_json
string

String-encoded JSON Object. This field requires special handling.

send_from_assignments
boolean
should_cc_all
boolean
subject
string
unsubscribe_enabled
boolean
use_personal_email
boolean
Responses
200

BulkEmail retrieved successfully

400

improperly configured request

401

authorization failure

500

internal server error

Request samples
application/json
{
  • "archived": true,
  • "bcc_rcpts": [
    ],
  • "cc_rcpts": [
    ],
  • "compose_tool": "string",
  • "content_version": 0,
  • "current_status": 1,
  • "custom_event_id": "string",
  • "excludes_json": "string",
  • "external_id": "string",
  • "from_address": "string",
  • "from_name": "string",
  • "from_user_id": "string",
  • "html_content": "string",
  • "is_custom_unsubscribe": true,
  • "is_draft": true,
  • "is_scheduled": true,
  • "json_content": "string",
  • "limited_to_teams": [
    ],
  • "projects": [
    ],
  • "reply_to_address": "string",
  • "reply_to_assignments": true,
  • "reply_to_name": "string",
  • "reply_to_user_id": "string",
  • "scheduled_send_time": "string",
  • "selection_json": "string",
  • "send_from_assignments": true,
  • "should_cc_all": true,
  • "subject": "string",
  • "unsubscribe_enabled": true,
  • "use_personal_email": true
}
Response samples
application/json
{
  • "_extra": { },
  • "abtest": "/api/abtest/1/",
  • "actions": 0,
  • "aggregate_clicks": 0,
  • "aggregate_opens": 0,
  • "aggregate_opens_with_prefetched": 0,
  • "aggregate_unsubscribes": 0,
  • "ai_suggestion": { },
  • "archived": false,
  • "attachments": "/api/attachment/1/",
  • "attempted_resend_count": 0,
  • "bcc_rcpts": [
    ],
  • "bounces": 0,
  • "campaigns": "1/",
  • "cc_rcpts": [
    ],
  • "click_rate": 0,
  • "clicks": 0,
  • "compose_tool": "summernote",
  • "content_version": 1,
  • "created": "2019-08-24T14:15:22Z",
  • "current_status": 1,
  • "custom_event": "/api/customevent/1/",
  • "email_count": 0,
  • "excluded_email_count": 0,
  • "excluded_person_count": 0,
  • "excluded_press_count": 0,
  • "excluded_supporter_count": 0,
  • "excludes_json": { },
  • "excludes_json_old": { },
  • "external_id": "",
  • "failed_recipients": { },
  • "from_address": "string",
  • "from_name": "string",
  • "from_user": "/api/user/1/",
  • "html_content": "",
  • "id": 0,
  • "initial_opens": 0,
  • "is_abtest": true,
  • "is_custom_unsubscribe": false,
  • "is_draft": true,
  • "is_feed_events_archived": false,
  • "is_message_events_archived": false,
  • "is_moved": false,
  • "is_scheduled": false,
  • "is_updating": false,
  • "json_content": { },
  • "last_updated": "2019-08-24T14:15:22Z",
  • "limited_to_teams": [
    ],
  • "link_dict": { },
  • "must_send_as_creator": true,
  • "open_rate": 0,
  • "open_rate_with_prefetched": 0,
  • "opens": 0,
  • "opens_with_prefetched": 0,
  • "percent_opened": 0,
  • "person_count": 0,
  • "prefetched_opens": 0,
  • "press_count": 0,
  • "projects": [
    ],
  • "reply_count": 0,
  • "reply_to_address": "string",
  • "reply_to_assignments": false,
  • "reply_to_name": "string",
  • "reply_to_user": "/api/user/1/",
  • "resource_uri": "string",
  • "root_bulk_email": "string",
  • "saved_by_user": false,
  • "scheduled_send_time": "string",
  • "selection_json": { },
  • "selection_json_old": { },
  • "send_from_assignments": false,
  • "sent_datetime": "2019-08-24T14:15:22Z",
  • "should_cc_all": false,
  • "should_stagger_send": false,
  • "subject": "",
  • "supporter_bounces": 0,
  • "supporter_count": 0,
  • "text": "",
  • "unsubscribe_enabled": false,
  • "unsubscribes": 0,
  • "updated": "2019-08-24T14:15:22Z",
  • "use_personal_email": false,
  • "user": "/api/user/1/",
  • "variant_of": "/api/bulkemail/1/",
  • "variants": "/api/bulkemail/1/",
  • "was_imported": false,
  • "winner": "/api/bulkemail/1/",
  • "winner_of": "/api/bulkemail/1/"
}

Retrieve information on a single Outbox Campaign

get/bulkemail/{id}/
Securityapi_key and username
Request
path Parameters
id
required
integer <int64>

Quorum ID (Primary Key)

query Parameters
dehydrate
Array of strings

Option to provide additional detail for certain fields, either by expanding those fields with additional details from the related model or by substituting more informative values for the actual database values.
campaigns - expand campaigns with additional details.
is_abtest - expand is_abtest with additional details.
must_send_as_creator - expand must_send_as_creator with additional details.
resource_uri - expand resource_uri with additional details.
root_bulk_email - expand root_bulk_email with additional details.
NOTE: This parameter can accept one or more comma-separated values; it is not limited to a single value.

Items Enum: "campaigns" "is_abtest" "must_send_as_creator" "resource_uri" "root_bulk_email"
dehydrate_extra
Array of strings

Option to provide additional detail for certain fields, either by expanding those fields with additional details from the related model or by substituting more informative values for the actual database values.attachments - expand attachments with additional details.
NOTE: This parameter can accept one or more comma-separated values; it is not limited to a single value.

Items Value: "attachments"
Responses
200

BulkEmail retrieved successfully

400

improperly configured request

401

authorization failure

500

internal server error

Response samples
application/json
{
  • "_extra": { },
  • "abtest": "/api/abtest/1/",
  • "actions": 0,
  • "aggregate_clicks": 0,
  • "aggregate_opens": 0,
  • "aggregate_opens_with_prefetched": 0,
  • "aggregate_unsubscribes": 0,
  • "ai_suggestion": { },
  • "archived": false,
  • "attachments": "/api/attachment/1/",
  • "attempted_resend_count": 0,
  • "bcc_rcpts": [
    ],
  • "bounces": 0,
  • "campaigns": "1/",
  • "cc_rcpts": [
    ],
  • "click_rate": 0,
  • "clicks": 0,
  • "compose_tool": "summernote",
  • "content_version": 1,
  • "created": "2019-08-24T14:15:22Z",
  • "current_status": 1,
  • "custom_event": "/api/customevent/1/",
  • "email_count": 0,
  • "excluded_email_count": 0,
  • "excluded_person_count": 0,
  • "excluded_press_count": 0,
  • "excluded_supporter_count": 0,
  • "excludes_json": { },
  • "excludes_json_old": { },
  • "external_id": "",
  • "failed_recipients": { },
  • "from_address": "string",
  • "from_name": "string",
  • "from_user": "/api/user/1/",
  • "html_content": "",
  • "id": 0,
  • "initial_opens": 0,
  • "is_abtest": true,
  • "is_custom_unsubscribe": false,
  • "is_draft": true,
  • "is_feed_events_archived": false,
  • "is_message_events_archived": false,
  • "is_moved": false,
  • "is_scheduled": false,
  • "is_updating": false,
  • "json_content": { },
  • "last_updated": "2019-08-24T14:15:22Z",
  • "limited_to_teams": [
    ],
  • "link_dict": { },
  • "must_send_as_creator": true,
  • "open_rate": 0,
  • "open_rate_with_prefetched": 0,
  • "opens": 0,
  • "opens_with_prefetched": 0,
  • "percent_opened": 0,
  • "person_count": 0,
  • "prefetched_opens": 0,
  • "press_count": 0,
  • "projects": [
    ],
  • "reply_count": 0,
  • "reply_to_address": "string",
  • "reply_to_assignments": false,
  • "reply_to_name": "string",
  • "reply_to_user": "/api/user/1/",
  • "resource_uri": "string",
  • "root_bulk_email": "string",
  • "saved_by_user": false,
  • "scheduled_send_time": "string",
  • "selection_json": { },
  • "selection_json_old": { },
  • "send_from_assignments": false,
  • "sent_datetime": "2019-08-24T14:15:22Z",
  • "should_cc_all": false,
  • "should_stagger_send": false,
  • "subject": "",
  • "supporter_bounces": 0,
  • "supporter_count": 0,
  • "text": "",
  • "unsubscribe_enabled": false,
  • "unsubscribes": 0,
  • "updated": "2019-08-24T14:15:22Z",
  • "use_personal_email": false,
  • "user": "/api/user/1/",
  • "variant_of": "/api/bulkemail/1/",
  • "variants": "/api/bulkemail/1/",
  • "was_imported": false,
  • "winner": "/api/bulkemail/1/",
  • "winner_of": "/api/bulkemail/1/"
}

Update a single Bulk Email by ID

patch/bulkemail/{id}/
Securityapi_key and username
Request
path Parameters
id
required
integer <int64>

Quorum ID (Primary Key)

Request Body schema: application/json
archived
boolean
bcc_rcpts
Array of strings
cc_rcpts
Array of strings
compose_tool
string
content_version
integer <int64>
current_status
integer <int64>

See the Enumeration Documentation CSV file located at Quorum_API_Enumeration_Values.csv, name EmailStatus, for an explanation of values.

Enum: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
custom_event_id
string <{"id": QUORUM_ID}>

The customevent with which this bulkemail is associated.

excludes_json
string

String-encoded JSON Object. This field requires special handling.

external_id
string
from_address
string
from_name
string
from_user_id
string <{"id": QUORUM_ID}>

The quorumuser with which this bulkemail is associated.

html_content
string
is_custom_unsubscribe
boolean
is_draft
boolean
is_scheduled
boolean
json_content
string

String-encoded JSON Object. This field requires special handling.

limited_to_teams
Array of strings <{"id": QUORUM_ID}>

The teams that are associated with this bulkemail.

projects
Array of strings <{"id": QUORUM_ID}>

The projects that are associated with this bulkemail.

reply_to_address
string
reply_to_assignments
boolean
reply_to_name
string
reply_to_user_id
string <{"id": QUORUM_ID}>

The quorumuser with which this bulkemail is associated.

scheduled_send_time
string
selection_json
string

String-encoded JSON Object. This field requires special handling.

send_from_assignments
boolean
should_cc_all
boolean
subject
string
unsubscribe_enabled
boolean
use_personal_email
boolean
Responses
200

BulkEmail retrieved successfully

400

improperly configured request

401

authorization failure

500

internal server error

Request samples
application/json
{
  • "archived": true,
  • "bcc_rcpts": [
    ],
  • "cc_rcpts": [
    ],
  • "compose_tool": "string",
  • "content_version": 0,
  • "current_status": 1,
  • "custom_event_id": "string",
  • "excludes_json": "string",
  • "external_id": "string",
  • "from_address": "string",
  • "from_name": "string",
  • "from_user_id": "string",
  • "html_content": "string",
  • "is_custom_unsubscribe": true,
  • "is_draft": true,
  • "is_scheduled": true,
  • "json_content": "string",
  • "limited_to_teams": [
    ],
  • "projects": [
    ],
  • "reply_to_address": "string",
  • "reply_to_assignments": true,
  • "reply_to_name": "string",
  • "reply_to_user_id": "string",
  • "scheduled_send_time": "string",
  • "selection_json": "string",
  • "send_from_assignments": true,
  • "should_cc_all": true,
  • "subject": "string",
  • "unsubscribe_enabled": true,
  • "use_personal_email": true
}
Response samples
application/json
{
  • "_extra": { },
  • "abtest": "/api/abtest/1/",
  • "actions": 0,
  • "aggregate_clicks": 0,
  • "aggregate_opens": 0,
  • "aggregate_opens_with_prefetched": 0,
  • "aggregate_unsubscribes": 0,
  • "ai_suggestion": { },
  • "archived": false,
  • "attachments": "/api/attachment/1/",
  • "attempted_resend_count": 0,
  • "bcc_rcpts": [
    ],
  • "bounces": 0,
  • "campaigns": "1/",
  • "cc_rcpts": [
    ],
  • "click_rate": 0,
  • "clicks": 0,
  • "compose_tool": "summernote",
  • "content_version": 1,
  • "created": "2019-08-24T14:15:22Z",
  • "current_status": 1,
  • "custom_event": "/api/customevent/1/",
  • "email_count": 0,
  • "excluded_email_count": 0,
  • "excluded_person_count": 0,
  • "excluded_press_count": 0,
  • "excluded_supporter_count": 0,
  • "excludes_json": { },
  • "excludes_json_old": { },
  • "external_id": "",
  • "failed_recipients": { },
  • "from_address": "string",
  • "from_name": "string",
  • "from_user": "/api/user/1/",
  • "html_content": "",
  • "id": 0,
  • "initial_opens": 0,
  • "is_abtest": true,
  • "is_custom_unsubscribe": false,
  • "is_draft": true,
  • "is_feed_events_archived": false,
  • "is_message_events_archived": false,
  • "is_moved": false,
  • "is_scheduled": false,
  • "is_updating": false,
  • "json_content": { },
  • "last_updated": "2019-08-24T14:15:22Z",
  • "limited_to_teams": [
    ],
  • "link_dict": { },
  • "must_send_as_creator": true,
  • "open_rate": 0,
  • "open_rate_with_prefetched": 0,
  • "opens": 0,
  • "opens_with_prefetched": 0,
  • "percent_opened": 0,
  • "person_count": 0,
  • "prefetched_opens": 0,
  • "press_count": 0,
  • "projects": [
    ],
  • "reply_count": 0,
  • "reply_to_address": "string",
  • "reply_to_assignments": false,
  • "reply_to_name": "string",
  • "reply_to_user": "/api/user/1/",
  • "resource_uri": "string",
  • "root_bulk_email": "string",
  • "saved_by_user": false,
  • "scheduled_send_time": "string",
  • "selection_json": { },
  • "selection_json_old": { },
  • "send_from_assignments": false,
  • "sent_datetime": "2019-08-24T14:15:22Z",
  • "should_cc_all": false,
  • "should_stagger_send": false,
  • "subject": "",
  • "supporter_bounces": 0,
  • "supporter_count": 0,
  • "text": "",
  • "unsubscribe_enabled": false,
  • "unsubscribes": 0,
  • "updated": "2019-08-24T14:15:22Z",
  • "use_personal_email": false,
  • "user": "/api/user/1/",
  • "variant_of": "/api/bulkemail/1/",
  • "variants": "/api/bulkemail/1/",
  • "was_imported": false,
  • "winner": "/api/bulkemail/1/",
  • "winner_of": "/api/bulkemail/1/"
}